Bug 655080 - gtk-equinox-engine requires faenza-icon-theme to look "as intended"
Summary: gtk-equinox-engine requires faenza-icon-theme to look "as intended"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-equinox-engine
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Germán Racca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-19 14:59 UTC by Joe Sapp
Modified: 2011-05-27 17:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-27 17:45:07 UTC


Attachments (Terms of Use)

Description Joe Sapp 2010-11-19 14:59:42 UTC
Description of problem:
I installed gtk-equinox-engine through yum.  When I went to select an equinox-based theme I get the message:

"This theme will not look as intended because the require icon theme 'Faenza' is not installed."

Looking further into it, I did not have the faenza-icon-theme package installed.  After I manually installed it, the message did not appear when I select an equinox-based theme.

It seems the package should include a dependency on faenza-icon-theme.

Comment 1 Germán Racca 2010-11-19 20:56:50 UTC
(In reply to comment #0)
> Description of problem:
> I installed gtk-equinox-engine through yum.  When I went to select an
> equinox-based theme I get the message:
> 
> "This theme will not look as intended because the require icon theme 'Faenza'
> is not installed."
> 
> Looking further into it, I did not have the faenza-icon-theme package
> installed.  After I manually installed it, the message did not appear when I
> select an equinox-based theme.
> 
> It seems the package should include a dependency on faenza-icon-theme.

Yes, I'm aware of that. I'm going to add the icon theme as a requires soon.

Regards,
Germán.


Note You need to log in before you can comment on or make changes to this bug.